\exo{}
Soit $u \in \mathcal{L}(\R_3[X],\R_2[X])$ dont la matrice relativement aux bases canoniques est donnée par 
\begin{equation*}
  A = \begin{pmatrix}  2 & -1 & 1 &5 \\
  -1 & 2 &3 &-4 \\
3&0&5&6\end{pmatrix} 
\end{equation*}
Déterminer une base du noyau et de l'image de $u$.





\ifwithcorrection \correction 


\fi
